Subject: Re: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Bastien <[email-masked]>
Date: Tue, 11 Sep 2012 19:45:20 +0200

Juanma Barranquero <[email-masked]> writes:

> On Tue, Sep 11, 2012 at 6:19 PM, Bastien <[email-masked]> wrote:
>
>> I guess this "you" is for Andreas, right?  Because this is the exact
>> same impression I get from Andreas messages.
>>
>> I tried to ask something clearly, got extremely short answers, which
>> gives me the impression that I'm stupid.  Being stupid, I don't want to
>> bother anyone with more than short sentences, and you get this kinda
>> silly "conversation".
>
> You could file a wishlist bug report, "Andreas' output hard to
> understand, please add --verbose option".

:)

That said, trying to turn --verbose off is fun from time to time.

-- 
 Bastien